:root {
	--bg_color: #FFFFDD;
	--text_color: black;
}

@media (prefers-color-scheme: dark) {
	:root {
		--bg_color: #1F4951;
		--text_color: white;
	}
}

body {
	background: var(--bg_color);
	color: var(--text_color);
	font-family: sans-serif;
	font-size: 1.2rem;
	padding: 0px 20px;
}

a {
	color: #60E4FF;
}

a:hover {
	color: #DDDD00;
	text-decoration: none;
}

footer p {
	font-weight: 700;
}
